## libcatmandu-xls-perl 0.08

=== debian/changelog ===
libcatmandu-xls-perl (0.08-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#897998.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 May 2018 17:40:00 +0200
