=== debian/control ===
Source: libcatmandu-xls-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libexcel-writer-xlsx-perl,
 libspreadsheet-parseexcel-perl,
 libspreadsheet-parsexlsx-perl,
 libspreadsheet-writeexcel-perl,
 libxml-libxml-perl,
 libnamespace-clean-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl
Homepage: https://metacpan.org/release/Catmandu-XLS

Package: libcatmandu-xls-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for working with Excel files within the Catmandu framework
 Catmandu::XLS provides modules for working with Excel .xls and .xlsx files
 within the Catmandu framework.
 .
 Catmandu is a suite of Perl modules
 to ease the import, storage, retrieval, export and transformation
 of metadata records.
