## libcatmandu-xls-perl 0.09

=== debian/changelog ===
libcatmandu-xls-perl (0.09-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * declare compliance with Debian Policy 4.5.0
  * annotate test-only build-dependencies
  * watch:
    + add versionmangle to enforce X.Y.X format
    + rewrite usage comment
  * (build-)depend explicitly on libmoo-perl
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Apr 2020 12:49:14 +0200
