=== debian/control ===
Source: libcatmandu-xls-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libcatmandu-perl <!nocheck>,
 libexcel-writer-xlsx-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libspreadsheet-parseexcel-perl <!nocheck>,
 libspreadsheet-parsexlsx-perl <!nocheck>,
 libspreadsheet-writeexcel-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl
Homepage: https://metacpan.org/release/Catmandu-XLS
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libcatmandu-xls-perl
Architecture: all
Depends:
 libcatmandu-perl,
 libexcel-writer-xlsx-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libspreadsheet-parseexcel-perl,
 libspreadsheet-parsexlsx-perl,
 libspreadsheet-writeexcel-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for working with Excel files within the Catmandu framework
 Catmandu::XLS provides modules for working with Excel .xls and .xlsx files
 within the Catmandu framework.
 .
 Catmandu is a suite of Perl modules
 to ease the import, storage, retrieval, export and transformation
 of metadata records.
