## libcatmandu-xls-perl 0.10

=== debian/changelog ===
libcatmandu-xls-perl (0.10-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * (build-)depend on libtype-tiny-perl
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 14:00:33 +0200
