=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libcatmandu-perl <!nocheck>,
  libexcel-writer-xlsx-perl <!nocheck>,
  libmodule-build-tiny-perl,
@@ -12,12 +12,13 @@
  libspreadsheet-parsexlsx-perl <!nocheck>,
  libspreadsheet-writeexcel-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
+ libtype-tiny-perl <!nocheck>,
  libxml-libxml-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl
 Homepage: https://metacpan.org/release/Catmandu-XLS
@@ -34,6 +35,7 @@
  libspreadsheet-parseexcel-perl,
  libspreadsheet-parsexlsx-perl,
  libspreadsheet-writeexcel-perl,
+ libtype-tiny-perl,
  libxml-libxml-perl,
  ${misc:Depends},
  ${perl:Depends},
