## libcatmandu-xls-perl 0.11

=== debian/changelog ===
libcatmandu-xls-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.11.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 03:15:55 +0100
