=== debian/control ===
--- 
+++ 
@@ -1,6 +1,10 @@
 Source: libcatmandu-xls-perl
+Standards-Version: 4.7.3
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
-Priority: optional
+Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
  libcatmandu-perl <!nocheck>,
@@ -15,19 +19,15 @@
  libtype-tiny-perl <!nocheck>,
  libxml-libxml-perl <!nocheck>,
  perl,
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xls-perl
 Homepage: https://metacpan.org/release/Catmandu-XLS
-Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcatmandu-xls-perl
 Architecture: all
 Depends:
+ ${misc:Depends},
+ ${perl:Depends},
  libcatmandu-perl,
  libexcel-writer-xlsx-perl,
  libmoo-perl,
@@ -37,8 +37,6 @@
  libspreadsheet-writeexcel-perl,
  libtype-tiny-perl,
  libxml-libxml-perl,
- ${misc:Depends},
- ${perl:Depends},
 Enhances:
  libcatmandu-perl,
 Description: modules for working with Excel files within the Catmandu framework
